{
  "title" : "Spear phishing",
  "text" : "+3 Hacking to you\n+3 Infiltrating to all players\nDistract 1 //Give up to 1 encounter card from your hand to another player",
  "flavourText" : "/* \"Your data and your computing power, please.\" */",
  "copies" : 1,
  "encounterCost" : 2
}
